<?php
echo'<div class="stats">
<img src="img/ico/odinochkion.png" width="12" height="12" alt="o"/>';
$query_number_naim = $pdo->query("Select id from users where gruppa = 'naemniki' and location = '$location' and last_active > '$NowTime' - (60*5) and hp > 0 and ban != 1");
$number_naim = $query_number_naim->fetchColumn();
  echo "$number_naim";
echo'<img src="img/ico/dolgon.png" width="12" height="12" alt="d" /> ';
$query_number_dolg = $pdo->query("Select id from users where gruppa = 'dolg' and location = '$location' and last_active > '$NowTime' - (60*5) and hp > 0 and ban != 1");
$number_dolg = $query_number_dolg->fetchColumn();
  echo "$number_dolg";
echo'<img src="img/ico/svobodaon.png" width="12" height="12" alt="s"/>';
$query_number_svoboda = $pdo->query("Select id from users where gruppa = 'svoboda' and location = '$location' and last_active > NOW() - (60*5) and hp > 0 and ban != 1");
$number_svoboda = $query_number_svoboda->fetchColumn();
  echo "$number_svoboda";
echo'</div>';
?>
